﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head><title>Securing Certifications with E-Signature</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Securing Certifications with E-Signature </h1>
        <p>The Title 21 Code of Federal Regulations (CFR) also known as Part-11 compliance requirements is mandated by the United States Food and Drug Administration (FDA) to use Electronic-Signatures (E-signatures) while creating, updating, and removing electronic data. Saviynt supports adding E-Signatures for Campaigns to comply with the Part-11 CFR regulatory requirements. You can leverage either the in-built digital signature capability or you can integrate with external tools such as DocuSign. </p>
        <p>E-Signature in campaigns facilitates the secure submission of certifications where certifiers cannot lock and submit certificates without digitally signing and validating them. The E-Signature configuration is available for different campaign types including User Manager, Role Owner, Entitlement Owner, and Service Account Campaigns.</p>
        <p>The e-Signature configuration is optional for a campaign. That is, you can also create a campaign without enabling E-signature validation.</p>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p> E-signature configuration is not supported in Organization Owner Campaigns.</p>
        </div>
        <p>To enable E-Signature for campaigns, administrators must configure E-Signature validation using user attributes such as First Name, Last Name, or Login Credential from the <strong>Global Configurations</strong> page for campaigns. The details provided at the time of e-Signature are validated with the details stored in IGA. For adding digital signatures, a Signature Pad is provided in the user interface. When a digital signature is added, IGA validates it with the stored configuration. If the signature is valid, the <strong>Campaign Summary</strong> pop-up window is displayed for locking the campaign. </p>
        <h3 id="SecuringCertificationswithE-Signature(WIP)-EnablingE-SignatureValidation">Enabling E-Signature Validation</h3>
        <p>To enable e-Signature validation for a campaign type, navigate to <strong>Admin &gt; Global Configurations</strong> by selecting the Global Config tab corresponding to the campaign. For example, suppose you want to enable e-signature for a role owner campaign, scroll down the <strong>Role Owner Campaign Config</strong> page to view the options. </p>
        <p>
            <img src="../Resources/Images/globalconfigcampaigns.png" style="width: 550px;" />
        </p>
        <p>The following options are displayed from the Global Configuration page for the campaign:</p>
        <ul>
            <li>
                <p><strong>Enable E-signature using User Attributes</strong>
                </p>
                <p>Enable this option only if you want to validate E-Signature using user attributes such as Display Name, First Name, Last Name, Middle Name, etc.</p>
                <p>When you enable this option, the <strong>User Attribute to verify E-Signature</strong> field is enabled. In this field, choose any of the user attributes to verify E-Signature such as the user’s Display Name, First Name, Last Name, Middle Name, Street, City, or Email.</p>
                <p>
                    <img src="../Resources/Images/globalcampaigns2.png" style="width: 550px;" />
                </p>
            </li>
        </ul>
        <ul>
            <li>
                <p><strong>Enable E-Signature using login credential</strong>
                </p>
                <p>Enable this option only if you want to validate E-Signature using your login credentials.</p>
            </li>
        </ul>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">You can <strong>Enable E-signature using User Attributes</strong> or <strong>Enable E-signature using login credential</strong> and not both at the same time. When you enable the former, the latter is automatically disabled</p>
        </div>
        <p>In the <strong>Total Number of retries</strong> field, you can configure the maximum number of times you can retry entering the validation credentials (username and password) for e-Signature verification. </p>
        <p>Any validation attempt exceeding the value set in this field is rejected and IGA displays “<em>The certification cannot be locked</em>” message.</p>
    </body>
</html>